function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","raid");
x.t("supports","independent");
x.t("supports","raid");
x.t("summary","raid");
x.t("introduction","raid");
x.t("sections","describe");
x.t("card","supports");
x.t("controller","card");
x.t("addition","nytro");
x.t("supported","raid");
x.t("independent","drives");
x.t("configured","raid");
x.t("2013","lsi");
x.t("2013","2013");
x.t("level","raid");
x.t("selecting","raid");
x.t("db15-001059-00-april","2013");
x.t("raid","controller");
x.t("raid","level");
x.t("raid","raid");
x.t("raid","levels");
x.t("raid","subsequent");
x.t("levels","summary");
x.t("levels","introduction");
x.t("levels","addition");
x.t("levels","selecting");
x.t("levels","raid");
x.t("levels","detail");
x.t("subsequent","sections");
x.t("describe","supported");
x.t("describe","raid");
x.t("drives","configured");
x.t("detail","db15-001059-00-april");
}
